@charset "utf-8";

/* ############################################################

    Styles for Alert box on Shadowbox
    Last Up Date: 2011.06.28
    Author: Tanjo, Hiroyuki

############################################################ */

#sb-body,
#sb-loading {
	border-radius: 5px;    /* Safari, Google Chrome, Opera */
	-moz-border-radius: 5px;    /* Firefox */
}
div#alertBox {
	overflow: hidden;
	width: 510px;
	padding: 15px 15px 12px 20px;
	line-height: 1.3;
}

div#alertBox div.title {
	margin-bottom: 5px;
	font-weight: bold;
}
div#alertBox div.content {
	margin-bottom: 5px;
}
div#alertBox.error div.title,
div#alertBox.error div.content {
	color: #e34545;
}
div#alertBox div.nav {
	margin-top: 12px;
	text-align: right;
}
div#alertBox .button {
	display: inline-block;
	height: 20px;
	margin-left: 6px;
    padding: 0 8px;
    border: 1px solid #BDC4CC;
    border-radius: 12px;    /* Safari, Google Chrome, Opera */
    -moz-border-radius: 12px;    /* Firefox */
	line-height: 20px;
	vertical-align: middle;
	color: #716765;
    background: #F3F3F3 url(../img/common/bg_input.gif) repeat-x;
	cursor: pointer;
}
div#alertBox .button:hover {
    border: 1px solid #8AA0B2;
	color: #4B423F;
    background: #E9E9E9 url(../img/common/bg_input_hover.gif) repeat-x;
}
div#alertBox .button.set {
	border: 1px solid #1D84CC;
	color: #ffffff;
	background: #1976BF url(../img/common/bg_submit_btn.gif) repeat-x;
}
div#alertBox .button.set:hover {
	border: 1px solid #077CCB;
	background: #1B88DD url(../img/common/bg_submit_btn_hover.gif) repeat-x;
}

div#commentAlertBox {
    overflow: hidden;
    width: 510px;
    padding: 15px 15px 12px 20px;
    line-height: 1.3;
}

div#commentAlertBox div.title {
    margin-bottom: 5px;
    font-weight: bold;
}
div#commentAlertBox div.content {
    margin-bottom: 5px;
}
div#commentAlertBox.error div.title,
div#commentAlertBox.error div.content {
    color: #e34545;
}
div#commentAlertBox div.nav {
    margin-top: 12px;
    text-align: right;
}
div#commentAlertBox .button {
    display: inline-block;
    height: 20px;
    margin-left: 6px;
    padding: 0 8px;
    border: 1px solid #BDC4CC;
    border-radius: 12px;    /* Safari, Google Chrome, Opera */
    -moz-border-radius: 12px;    /* Firefox */
    line-height: 20px;
    vertical-align: middle;
    color: #716765;
    background: #F3F3F3 url(../img/common/bg_input.gif) repeat-x;
    cursor: pointer;
}
div#commentAlertBox .button:hover {
    border: 1px solid #8AA0B2;
    color: #4B423F;
    background: #E9E9E9 url(../img/common/bg_input_hover.gif) repeat-x;
}
div#commentAlertBox .button.set {
    border: 1px solid #1D84CC;
    color: #ffffff;
    background: #1976BF url(../img/common/bg_submit_btn.gif) repeat-x;
}
div#commentAlertBox .button.set:hover {
    border: 1px solid #077CCB;
    background: #1B88DD url(../img/common/bg_submit_btn_hover.gif) repeat-x;
}

div#blockAlertBox {
    overflow: hidden;
    width: 510px;
    padding: 15px 15px 12px 20px;
    line-height: 1.3;
}

div#blockAlertBox div.title {
    margin-bottom: 5px;
    font-weight: bold;
}
div#blockAlertBox div.content {
    margin-bottom: 5px;
}
div#blockAlertBox.error div.title,
div#blockAlertBox.error div.content {
    color: #e34545;
}
div#blockAlertBox div.nav {
    margin-top: 12px;
    text-align: right;
}
div#blockAlertBox .button {
    display: inline-block;
    height: 20px;
    margin-left: 6px;
    padding: 0 8px;
    border: 1px solid #BDC4CC;
    border-radius: 12px;    /* Safari, Google Chrome, Opera */
    -moz-border-radius: 12px;    /* Firefox */
    line-height: 20px;
    vertical-align: middle;
    color: #716765;
    background: #F3F3F3 url(../img/common/bg_input.gif) repeat-x;
    cursor: pointer;
}
div#blockAlertBox .button:hover {
    border: 1px solid #8AA0B2;
    color: #4B423F;
    background: #E9E9E9 url(../img/common/bg_input_hover.gif) repeat-x;
}
div#blockAlertBox .button.set {
    border: 1px solid #1D84CC;
    color: #ffffff;
    background: #1976BF url(../img/common/bg_submit_btn.gif) repeat-x;
}
div#blockAlertBox .button.set:hover {
    border: 1px solid #077CCB;
    background: #1B88DD url(../img/common/bg_submit_btn_hover.gif) repeat-x;
}

div#affiliateAlertBox {
    overflow: hidden;
    width: 510px;
    padding: 15px 15px 12px 20px;
    line-height: 1.3;
}
div#affiliateAlertBox div.content {
    margin-bottom: 5px;
}
div#affiliateAlertBox.error div.content {
    color: #e34545;
}
div#affiliateAlertBox div.nav {
    margin-top: 12px;
    text-align: right;
}
div#affiliateAlertBox .button {
    display: inline-block;
    height: 20px;
    margin-left: 6px;
    padding: 0 8px;
    border: 1px solid #BDC4CC;
    border-radius: 12px;    /* Safari, Google Chrome, Opera */
    -moz-border-radius: 12px;    /* Firefox */
    line-height: 20px;
    vertical-align: middle;
    color: #716765;
    background: #F3F3F3 url(../img/common/bg_input.gif) repeat-x;
    cursor: pointer;
}
div#affiliateAlertBox .button:hover {
    border: 1px solid #8AA0B2;
    color: #4B423F;
    background: #E9E9E9 url(../img/common/bg_input_hover.gif) repeat-x;
}
div#affiliateAlertBox .button.set {
    border: 1px solid #1D84CC;
    color: #ffffff;
    background: #1976BF url(../img/common/bg_submit_btn.gif) repeat-x;
}
div#affiliateAlertBox .button.set:hover {
    border: 1px solid #077CCB;
    background: #1B88DD url(../img/common/bg_submit_btn_hover.gif) repeat-x;
}
